import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquirypopupComponent } from './enquirypopup.component';

describe('EnquirypopupComponent', () => {
  let component: EnquirypopupComponent;
  let fixture: ComponentFixture<EnquirypopupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquirypopupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquirypopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
